Package srfi-4-comprehensions.plt contributed by wmfarr 
To load: (require (planet wmfarr/srfi-4-comprehensions:1:1/srfi-4-comprehensions))
Old style:(require (planet "srfi-4-comprehensions.ss" ("wmfarr" "srfi-4-comprehensions.plt" 1 1)))
Package description:
SRFI-42 comprehensions and generators for SRFI-4 vectors
Downloads this week: 0
Total downloads: 491
Tickets:0
Open tickets:0
Primary files:
[no interface available]
 Current version
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 1)1.0
246
[none]
[none]2009-01-06
To load: (require (planet wmfarr/srfi-4-comprehensions:1:1/srfi-4-comprehensions))
Available in repositories: 4.x
Updated to v4 with scribblings. Fixed syntax certificate errors by reverting to 42ref.ss for SRFI-42.
No Tickets Currently open for this Package [New Ticket]

 Old versions
PLaneT versionExternal versionSourceDLsDocsReq. PLTDate added
(1 0)1.0
245
[none]2007-04-01
To load: (require (planet "srfi-4-comprehensions.ss" ("wmfarr" "srfi-4-comprehensions.plt" 1 (= 0))))
Available in repositories: 4.x, 3xx
[no release notes]